@media screen and (max-width: 1500px){
.spc-txt{
    font-size: clamp(80px, 10vw, 110px);
}
.phphbanner_formHead{
    font-size: clamp(20px, 10vw, 30px);
    line-height: 35px;
}
}
@media screen and (max-width: 1500px){
.spc-txt{
    font-size: clamp(80px, 10vw, 80px);
}
.phphbanner_formHead{
    font-size: clamp(20px, 10vw, 25px);
    line-height: 30px;
}
}
@media only screen and (max-width: 980px) and (min-width:320px) {
    a#cross,nav.mobile-view {
        position:fixed;
        display: none
    }
    nav.mobile-view,section {
        overflow: hidden
    }
    /*.circle-box img,.nav-bar.sticky-nav-bar ul.menu,.popupform .popup-bann img,.services .count:after,.top-bar .side-bar-one::after,a#cross,br {
        display: none
    }*/
    .sticky-nav-bar .menu a.nav-parent{
        color: #fff;
    }
    header .nav-bar ul.menu li {
        padding: 15px 30px!important;
        text-align: left;
        transition: .25s ease-in;
        display: block!important
    }
    .nav-bar ul.menu li a.active,.nav-bar ul.menu li a:focus,.nav-bar ul.menu li a:hover {
        color: #000
    }
    #menu-list,.parent-circles,.top-bar ul.menu.social-icons {
        display: block
    }
    .parent-circles{
        display: flex;
        margin: 9px;
    }
    .mobile-screen {
        position: relative;
        display: block
    }
    .mobile-screen #list-btn {
        display: block;
        color: #f94001;
        position: absolute;
        right: 0;
        font-size: 35px;
        transition: .4s ease-in;
        -webkit-transition: .25s ease-in;
        z-index: 99999999
    }
    a#cross {
        top: 5px;
        right: 10px;
        font-size: 35px;
        z-index: 9999999999;
        color: #000;
        -webkit-transition: .5s;
        transition: .5s;
        animation: 2s linear infinite heartBeat
    }
    nav.mobile-view {
        background: linear-gradient(145deg, #bb1e0e, #ed8a4b);
        height: 100%;
        width: 100%!important;
        left: 150%;
        top: 0;
        bottom: 0;
        padding-top: 70px;
        z-index: 99911!important;
        overflow-y: scroll;
        transition: ease-In-Out .8s;
        -webkit-transition: ease-In-Out .8s
    }
    .nav-bar,.tab-content,header {
        padding-top: 0
    }
    .nav-bar ul.menu li a {
        color: #fff;
        font-size: 14px
    }
    header nav ul li.dropdown:hover .dropdown-menu {
        left: 10px;
        top: 38px;
        background: #f3f3f3;
        padding: 10px;
        width: 80%
    }
    header nav ul li .dropdown-menu a {
        padding: 7px 15px!important;
        font-size: 14px!important;
        text-align: left;
        color: #1c1c1c!important
    }
    .submenu-list:hover .dropdown-menu-submenu {
        position: absolute;
        left: 140px;
        top: 24px;
        z-index: 999!important
    }
    .submenu-list:hover .dropdown-menu-submenu a {
        color: #fff!important
    }
    footer ul.menu li a {
        line-height: 29px;
        font-size: 14px
    }
    .copyright {
        text-align: center;
        margin: 0;
        padding: 20px 0
    }
    footer ul.menu li.f-logo {
        position: relative;
        top: 0;
        left: 0;
        padding-bottom: 19px
    }
    footer nav ul.menu {
        padding-bottom: 15px
    }
    footer img.f-logo {
        max-width: 70%
    }
    .main-banner {
        margin-top: 0;
        padding-top: 120px;
    }
    h1 {
        font-size: 33px!important;
        line-height: 33px!important;
        letter-spacing: -1px
    }
    h2 {
        font-size: 28px!important;
        line-height: 31px
    }
    .step-parent .step-one img {
        max-width: 100%;
        border-radius: 0;
    }
    .step-parent .step-one h4 {
        font-size: 19px;
        line-height: 20px;
    }
    p {
        font-size: 15px!important;
        line-height: 22px!important
    }
    h1 span {
        display: contents
    }
    .banner h6.text-center {
        text-align: right!important
    }
    .btn.btn-black {
        padding: 5px 10px;
    }
    .nav-bar ul.menu {
        text-align: center;
        padding-top: 10px;
        display: block
    }
    .nav-bar ul.menu li {
        padding-bottom: 10px
    }
    .sticky-nav-bar {
        padding: 10px 0 !important
    }
    .btn-black,.btn-orange,.btn-white-border {
        padding: 10px !important;
        font-size: 11px;
        margin: 0;
    }
    .btn-black i,.btn-orange i,.btn-white-border i,.web-tabs ul h6 {
        font-size: 15px
    }
    .get-started-form.main-form {
        margin: 10px auto 0;
        width: 100%
    }
    .d-block {
        display: contents!important
    }
    .reason .ser-box,.services .ser-box {
        width: 92%;
        margin: auto auto 15px
    }
    .reason .ser-box {
        height: 340px
    }
    .web-tabs ul li a {
        padding: 10px;
        width: 80%
    }
    .b-process img,.web-tabs ul li a img {
        max-width: 40%
    }
    .web-tabs ul li {
        width: 50%;
        margin: 0 0 30px
    }
    .copyright .text-right {
        text-align: center!important
    }
    .popupform .popup-content {
        padding: 20px 50px;
        margin: 0;
        height: auto
    }
    .popupform .popup-content h2 {
        font-size: 18px!important;
        line-height: 21px
    }
    .faq-sec .card-header a,.social-icons li a {
        font-size: 14px
    }
    .fba .ser-box p,.services .couter-text {
        font-size: 13px!important
    }
    .cta-signup {
        width: 100%;
        background-size: cover
    }
    .am-pub p.py-3 {
        width: 70%
    }
    .green-box {
        display: inline-block;
        width: 100%;
        margin-bottom: 10px
    }
    .am-pub [class*=col-md-3] {
        width: 50%
    }
    .circle-box {
        margin: auto;
        padding: 60px 22px
    }
    .circle-box h6 {
        font-size: 15px;
    }
    .circle-box.b-five,.circle-box.b-four {
        top: 0
    }
.reason .circle-box span {
    right: -250px;
    left: 0;
    margin: auto;
    top: 10px !important;
    z-index: 0;
    font-size: 25px;
    width: 50px;
    height: 50px;
    padding: 7px;
}
.reason.aprivate .circle-box {
    margin: 10px;
}
    .reason {
        padding-bottom: 40px
    }
    .empower h2 {
        width: 85%
    }
    .tailor::before {
        background-size: 100%
    }
    .main-banner img {
        max-width: 100%
    }
    .banner-arrow-down {
        margin-top: 10px
    }
    .step1,.step2,.step3,.step4,.step5,.step6 {
        text-align: center
    }
    .b-process h4 {
        font-size: 12px;
    }
    .b-process h4 span {
        display: block!important
    }
    .container {
        width: auto!important
    }
    .services .container {
        padding: 20px 10px
    }
    .services .count {
        width: 25%;
        padding: 20px 0
    }
    .services .count .timer {
        font-size: 25px;
        line-height: 20px
    }
    .services .couter-text {
        line-height: 16px
    }
    .plus:after {
        font-size: 25px;
        right: 3px
    }
    .fba .ser-box img {
        max-width: 100%;
        padding-bottom: 20px
    }
    .cta {
        width: 100%;
        background-size: 100% 100%
    }
    .circle-sec h2 {
        padding-top: 20px
    }
.price span {
    padding: 20px 10px 8px;
    display: inline-block;
}
.main-banner .trustpilot-img {bottom: 110px;}

.main-banner .trustpilot-img img {
    max-width: 50% !important;
}
.main-banner .google-review-img {
    max-width: 30%;
    bottom: 140px;
    height: 85px;
    margin: auto;
    right: 50px;
    border-radius: 10px;
}
.get-started-form img {
    max-width: 100%;
}
.inner-banner .trustpilot-img,.inner-banner .google-review-img {
    display:none;
}
.price-box {
    margin: 10px 0;
}
.banner.main-banner.inner-banner p {
    padding-bottom: 1rem !important;
}
}
@media only screen and (max-width: 1400px) and (min-width:980px) {
    .container {
        max-width:1140px!important
    }
    .logo img {
        max-width: 100%
    }
    .circle-box img {
        right: -70px
    }
    .circle-box.b-five img,.circle-box.b-four img {
        right: -55px
    }
.nav-bar ul.menu li {
    padding: 0;
}
.banner.main-banner p {
    padding-bottom: 10px !important;
}
.main-banner .google-review-img {height:70px;bottom: -150px;max-width: 8%;left: 180px;border-radius: 10px;}
.main-banner .trustpilot-img {
    bottom: -130px;
}

}

@media screen and (max-width: 1300px){
  .nav-bar ul.menu li a{
    font-size: 14px;
  }
  .b-process img{
    max-width: 40%;
  }
  .b-process h4{
    font-size: 16px;
  }
  .step1 {
    left: 67px;
    top: 63px;
  }
  .step2 {
      left: 20px;
      top: 44%;
  }
  .step4 {
    right: 65px;
    top: 72px;
  }
  .step5 {
      right: 20px;
      top: 44%;
  }
  .step3 {
      left: 68px;
  }
  .step6 {
      right: 83px;
  }
}

@media screen and (max-width: 991px){
  .step3{
    left: 48px;
  }
  .step6{
    right: 48px;
  }
}


@media only screen and (max-width: 980px) and (min-width:768px) {
    container {
        width:auto
    }
    .nav-bar a.logo img {
        max-width: 100%;
        margin-top: 20px
    }
    .mobile-screen #list-btn {
        top: -31px;
    }
    .aos-init{
        margin-bottom: 20px;
    }
    .nav-bar ul.menu li a.active, .nav-bar ul.menu li a:focus, .nav-bar ul.menu li a:hover{
        color: #000;
    }
    .nav-bar ul.menu li a.active::before{
        background: #000 !important;
    }
    .btn-black, .btn-orange, .btn-white-border{
        display: block;
        margin-bottom:10px;
    }
}
@media only screen and (max-width: 767px) {
    .rank-higher{
        padding: 40px 0;
    }
    .nav-bar a.logo img {
        max-width: 25%;
    }
    .mobile-screen #list-btn {
        top: -49px;
    }
    .aos-init{
        margin-bottom: 20px;
    }
    .boost-hd, .boost-p, .emp-bus, .price-box h3, .price-box h4, .price-box h5, .phphbanner_formHead, footer,
    .rank-higher{
        text-align: center;
    }
    .logo img{
        max-width: 60%;
    }
    .mobile-screen a i, .btn-cross i{
        font-size: 20px;
    }
    .boost-hd, .spc-txt, .boost-hd .outline-text, .bottom-form .get-started-form.main-form h2{
        font-size: 40px !important; 
        line-height: 44px !important;
        letter-spacing: 1px !important;
    }
    .glass-box{
        padding:0;
    }
    .banner-buttons{
        text-align: center;
    }
    .phphbanner_formHead{
        font-size: 22px;
        line-height: 30px;
    }
    .ban_txt_cnt{
        text-align: center;
    }
    .btn-black, .btn-orange, .btn-white-border{
        display: block;
        margin-bottom:10px;
    }
    .phphbanner_formBox{
        padding:30px 20px;
    }
    .button_feild .btn-orange{
        width: 100%;
    }
    .banner-arrow-down{
        width: 50px;
        height: 50px;
    }
    .banner-arrow-down i{
        font-size: 20px;
    }
    .services .count{
        width: 100%;
    }
    .bottom-form .get-started-form.main-form form input.input-control,
    .bottom-form .get-started-form.main-form select#ser-select, .bottom-form .get-started-form.main-form textarea,
    .bottom-form input#register{
        width: 100% !important;
    }
    .get-started-form.main-form select#ser-select option{
        color: #000 !important;
    }
    .cst-serv{
        justify-content: center;
    }
    .ser-box .text-right{
        text-align: center !important;
    }
    .reason .ser-box, .services .ser-box{
        text-align: center;
    }
    .gapp-2{
        gap: 7px;
    }
    .step1 {
        left: 47px;
        top: 46px;
    }
    .step2 {
        left: 20px;
        top: 39%;
    }
    .step3 {
        bottom: 6px;
    }
    .step4{
        right: 42px;
        top: 50px;
    }
    .step5{
        right: 20px;
        top: 40%;
    }
    .step6 {
        bottom: 6px;
        right: 52px;
    }
    .rank-higher .text-right{
        text-align: center !important;
    }
    .rnk-img {
        width: 100%;
        max-width: 240px;
    }
    .review-box .review-para, .tst-flex, .str-cnt{
        justify-content: center;
        text-align: center;
    }
    .b-process h4{
        font-size: 14px;
    }
    footer{
        padding:90px 0 0;
    }
}
@media screen and (max-width: 600px){
    .b-process h4{
        font-size: 10px;
    }
    .step1 {
        left: 26px;
        top: 14px;
    }
    .step2{
        top: 37%;
    }
    .step3 {
        bottom: -12px;
        left: 28px;
    }
    .step4 {
        right: 25px;
        top: 21px;
    }
    .step5{
        top: 34%;
    }
    .step6 {
        right: 35px;
        bottom: -22px;
    }
}

@media screen and (max-width: 380px){
    .step1, .step2, .step3, .step4, .step5, .step6{
        width: 41%;
    }
    .step1 {
        left: 0;
        top: 15px;
    }
    .step2{
       left: -22px;
    }
    .step3 {
        bottom: 2px;
        left: 0;
    }
    .step4 {
        right: 0;
        top: 19px;
    }
    .step5 {
        right: -22px;
    }
    .step6{
        bottom: 2px;
        right: 0;
    }
}

@media screen and (max-width: 350px){
    .b-process h4 {
        font-size: 8px;
    }
    .step2 {
        left: -18px;
        top: 71px;
    }
    .step3{
        bottom: 5px;
        left: 0;
    }
    .step5 {
        right: -20px;
        top: 65px;
    }
    .step6 {
        bottom: 5px;
        right: 0;
    }
}